---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Medlemmar i personalen
  content: >
    Följande tabell visar resultatet av filtret ovan. Om inget filter valts kommer alla <span class="doc-desc-title">Agent</span> (Personal) <span class="doc-desc-title">Medlem</span> att visas och brytas upp per sida. Se sid-sektionen nedan.
status:
  title: Status
  content: >
    Detta kommer att visa om  <span class="doc-desc-title">Agenten</span> är Låst, Aktiv eller Aktive (Frånvarande).
